.block_bottom{
    padding-bottom:160px !important;
}


.picImg{
   width:100%;
   height:450px;
}
.swiper-img{
    width:100%;
    height:450px;
    display: block;
}
/*.swiper{
    width:100%;
    height:450px;
    background-color:#23b1a8;
    position: relative;
    margin-top:20px;
}
.swiper .swiper-pagination-bullet{
    background: none;
    width: 10px;
    height: 10px;
    background-color: #fff;
    opacity: 1;
}
.swiper .swiper-pagination-bullet-active{
    background: #fff;
    width: 34px !important;
    border-radius:100px !important;
    opacity: 1;
}
.swiper-left-active{
    background-color: #fff;
    color:#000!important;
}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets{
    z-index:6;
}*/

.block_wrap{
    width:100%;
    padding:75px 0px 80px 0px;
}
.block_con_box{
    text-align:left;
    width:1200px;
    margin: 0 auto;
}

.first_wrap{
    padding-top:35px !important;
}
.title_first h3{
    font-size:40px;
    color:#3f3f3f;
    font-weight:normal !important;
}
.title_first p{
    font-size:24px;
    color:#666;
    margin-top:20px;
    margin-bottom:50px;
}

.first_left{
    width:488px;
}
.first_left h4{
    font-size:24px;
    color:#3f3f3f;
    font-weight:normal;
    margin:35px 0px 10px 0px;
}
.first_left p{
    font-size:14px;
    color:#666;
    line-height:30px;
}
.first_right img{
    width:582px;
    height:365px;
}
/*µÚ¶þ¸ö°æ¿é  ´ËÄ£¿éÓÃÔÚµçÉÌÐ¡³ÌÐò ¶àÉÌ»§ÉÌ³ÇÐ¡³ÌÐò*/
.second_wrap{
    background:#fafafa;
}
.item_second{
    width:380px;
    height:200px;
    border-radius:5px;
    border: 1px solid #d0d1d1;
    float:left;
    margin-top:25px;
}
.item_second{
    margin-right:25px;
}
.item_second.item_second_not3n{
    margin-right:0px;
}
.item_second div:first-child{
    width:142px;
    line-height:200px;
    text-align:center;
}
.item_second .sec_Img{display: inline-block; vertical-align: middle;}
.item_second div.item_second_right{width:215px;}
.six_li_title{
    font-weight:normal;
    color:#3f3f3f;
    font-size:24px;
    margin:30px 0px 55px 0px;
    position: relative;
}
.six_li_title:before{
    display:inline-block;
    position: absolute;
    top: 56px;
    left: 0px;
    content: "";
    width: 58px;
    height: 0px;
    border: 1px solid #a8a7a7;
}
.six_li_text{
    color:#777;
    font-size:16px;
}
/*µÚÈý°å¿é*/
.third_left{
    width:470px;
    margin-top:92px;
}
.third_left ul{
    width:355px;
    height:338px;
    border:1px solid #f3f3f3;
    border-radius:10px;
}
.third_left ul li{
    height:112px;
    line-height:112px;
    color:#3f3f3f;
    font-size:24px;
    text-align:center;
    cursor:pointer;
}
.third_left ul li{
    border-bottom:1px solid #f3f3f3;
}
.third_left ul li:first-child{
    border-radius:10px 10px 0px 0px;
}
.third_left ul li.last-child{
    border-bottom:0px;
    border-radius:0px 0px 10px 10px;
}
.con_current{
    background:#dfe1e6;
}
.third_right{
   width:690px;
}
.item_third_right{
    float:left;
    width:300px;
    height:137px;
    border-bottom:2px solid #4d79fd;
    border-radius:10px;
    box-shadow: 0px 0px 10px #eee;
    margin-top:27px;
    margin-right:60px;
}
.item_third_right.item_third_right_not2n{
    margin-right:0px;
}
.item_third_right div:first-child{
    width:95px;
    line-height:137px;
    text-align:center;
}
.e_mall_Img{
    display:inline-block;
    vertical-align:middle;
}
.item_third_right div:nth-child(2) {
    width:180px;
}
.e_mall_title{
    color:#3f3f3f;
    font-size:24px;
    margin:23px 0px 16px 0px;
    font-weight:normal;
}
.e_mall_text{
    color:#aaa;
    font-size:16px;
}
/*µÚËÄ°å¿é*/
.item_fourth{
    width:33%;
    float:left;
    height:100px;
    margin-top:60px;
}
.item_fourth div:first-child{
    width:100px;
    height:100px;
    border-radius:10px;
    text-align:center;
    line-height:100px;
    margin-right:30px;
}
.item_fourth div:first-child img{
    display:inline-block;
    vertical-align:middle;
}
.e_group_title{
    display:block;
    font-size:24px;
    color:#3f3f3f;
    margin:13px 0px 10px 0px;
}
.e_group_text{
    color:#aaa;
    font-size:16px;
}
.fourth_bg_blue{
    background:#88afff;
}
.fourth_bg_yellow{
    background:#ffbb57;
}
.fourth_bg_red{
    background:#ff8981;
}
/*µÚÎå°å¿é*/
.title_fifth{
    margin:60px 0px;
}
.item_fifth{
    width:225px;
    height:128px;
    float:left;
    border-radius:10px;
    /*background:url(../images/e-fresh.png) no-repeat;
    background-position: 0px 0px;
	background-size: 100% 100%;*/
    text-align:center;
    line-height:128px;
    margin-top: 32px;
    margin-right:18px;
    position:relative;
}
.item_fifth .item_fifth_bg{
    width:225px;
    height:128px;
    border-radius:10px;
    position:absolute;
    top:0;
    left:0;
    z-index:5;
}
.item_fifth .mask{
    width:225px;
    height:128px;
    border-radius:10px;
    position:absolute;
    top:0;
    left:0;
    z-index:6;
    background:#000;
    filter:alpha(opacity=50);  
    -moz-opacity:0.5;  
    -khtml-opacity: 0.5; 
    opacity: 0.5;
}
.item_fifth.item_fifth_5n{
    margin-right:0px !important;
}
.item_fifth span{
    font-size:28px;
    color:#fff;
    position:relative;
    z-index:7;
}
.more_btn{
    text-align:center;
}
.fifth_more{
    display:inline-block;
    width:200px;
    height:70px;
    border-radius:10px;
    background:#76a0ff;
    font-size:24px;
    color:#fff;
    text-align:center;
    line-height:70px;
    margin:80px;
}

/*O2OÒ³Ãæ*/
.item_second_o2o{
    width:324px;
    height:400px;
    border-radius:10px;
    float:left;
    text-align:center;
    color:#fff;
    background: #76a0ff;
    background: -moz-linear-gradient(top, #76a0ff 0%, #96b6ff 100%); 
    background: -webkit-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: -o-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: -ms-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: linear-gradient(top, #76a0ff 0%,#96b6ff 100%);
    margin-right:110px;
}
.item_second_o2o.item_second_o2o_lastChild{
    margin-right:0px;
}
.item_second_o2o img{
    margin-top:47px;
}
.item_second_o2o .second_o2o_title{
    font-size:24px;
    margin: 54px 0px  30px 0px;
}
.item_second_o2o p.second_o2o_p{
    font-size:14px;
    width:260px;
    text-align:left;
    margin:0 auto;
}

.item_third_o2o{
    width:224px;
    height:280px;
    border-radius:5px;
    border:1px solid #d0d1d1;
    text-align:center;
    float:left;
    margin-top:20px;
    margin-right:16px;
}
.item_third_o2o.item_third_o2o_not5n{
    margin-right:0px;
}
.item_third_o2o img{
    margin:40px 0  30px 0;
}
.item_third_o2o p{
    color:#3f3f3f;
    font-size:24px;
    margin-bottom:32px;
    position: relative;
}
.item_third_o2o p:before{
    display:inline-block;
    position: absolute;
    top: 42px;
    left: 78px;
    content: "";
    width: 62px;
    height: 0px;
    border: 1px solid #a8a7a7;
}
.item_third_o2o div a{
    color:#777777;
    font-size:16px;
    display:inline-block;
    width:148px;
    height:40px;
    border-radius:20px;
    border:1px solid #a8a7a7;
    margin: 0 auto;
    line-height:40px;
}

.item_fifth_o2o{
    width:286px;
    height:200px;
    border-radius:5px;
    border: 1px solid #a8a7a7;
    float:left;
    text-align:center;
    margin-top:20px;
    cursor:pointer;
    margin-right:16px;
}
.item_fifth_o2o:last-child{
    margin-right:0px;
}
.item_fifth_o2o div{
    height:140px;
    line-height:140px;
}
.item_fifth_o2o div img{
    display:inline-block;
    vertical-align:middle;
}
.item_fifth_o2o p{
    font-size:24px;
}
.fifth_o2o_hover{
    border:0px;
    background:#994eec;
    background: -webkit-linear-gradient(right top, #994eec , #c252c6); /* Safari 5.1 - 6.0 */
    background: -o-linear-gradient(bottom left, #994eec, #c252c6); /* Opera 11.1 - 12.0 */
    background: -moz-linear-gradient(bottom left, #994eec, #c252c6); /* Firefox 3.6 - 15 */
    background: linear-gradient(to bottom left, #994eec , #c252c6); /* ±ê×¼µÄÓï·¨ */
}
.fifth_o2o_hover p{
    font-size:24px;
    color:#fff;
}

/*´ËÄ£¿éÓÃÔÚO2O¡¢¶àÉÌ»§ÉÌ³Ç*/
.block_bottom_o2o{
    padding-bottom:220px !important;
}
.item_sixth_o2o{
    width:33%;
    float:left;
}
.item_sixth_o2o div{
    width:100px;
    height:100px;
    line-height:100px;
    border-radius:10px;
    display:inline-block;
    text-align:center;
    margin-right:30px;
}
.item_sixth_o2o div img{
    display:inline-block;
    vertical-align:middle;
}
.item_sixth_o2o span{
    height:100px;
    display:inline-block;
    font-size:24px;
    color:#3f3f3f;
}

/*¶àÉÌ»§ÉÌ³ÇÒ³Ãæ*/
.item_second_more{
    margin-top:50px;
}
.item_second_more  .mm_imgBox{
    width:130px;
    height:130px;
    line-height:130px;
    border-radius:50%;
    text-align:center;
    background:#94b6ff;
    background: -webkit-linear-gradient(left, #94b6ff , #77a1ff);
    background: -o-linear-gradient(right, #94b6ff, #77a1ff);
    background: -moz-linear-gradient(right, #94b6ff, #77a1ff);
    background: linear-gradient(to right, #94b6ff , #77a1ff);
}
.mm_imgBox img{
    display:inline-block;
    vertical-align:middle;
}
.item_second_more  div:nth-child(2){
    width:1010px;
    margin-left:20px;
}
.mm_title{
    font-size:24px;
    color:#3f3f3f;
    margin:6px 0px;
}
.item_second_more  p{
    color:#666;
    font-size:16px;
    line-height:23px;
}

.mm_more_func{
    width:180px;
    height:50px;
    line-height:50px;
    border-radius:50px;
    text-align:center;
    border:1px solid #a8a7a7;
}

.item_second_mm{
    width:285px;
    height:400px;
    border-radius:10px;
    float:left;
    text-align:center;
    color:#fff;
    background:#76a0ff;
    background: -moz-linear-gradient(top, #76a0ff 0%, #96b6ff 100%); 
    background: -webkit-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: -o-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: -ms-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: linear-gradient(top, #76a0ff 0%,#96b6ff 100%);
    margin-right:20px;
}
.item_second_mm:last-child{
    margin-right:0px;
}
.item_second_mm img{
    margin-top:47px;
}
.item_second_mm .second_o2o_title{
    font-size:24px;
    margin: 54px 0px  30px 0px;
}
.item_second_mm p.second_o2o_p{
    font-size:14px;
    width:260px;
    text-align:left;
    margin:0 auto;
}

/*·ÖÏúÉÌ³ÇÐ¡³ÌÐò*/
.item_second_dis{
    width:224px;
    height:300px;
    border-radius:10px;
    float:left;
    text-align:center;
    color:#fff;
    background:#76a0ff;
    background: -moz-linear-gradient(top, #76a0ff 0%, #96b6ff 100%); 
    background: -webkit-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: -o-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: -ms-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: linear-gradient(top, #76a0ff 0%,#96b6ff 100%);
    margin-right:20px;
}
.item_second_dis.item_second_dis_lastChild{
    margin-right:0px;
}
.item_second_dis img{
    margin-top:29px;
}
.item_second_dis .second_o2o_title{
    font-size:24px;
    margin: 15px 0px 20px 0;
}
.item_second_dis p.second_o2o_p{
    font-size:14px;
    width:200px;
    text-align:left;
    margin:0 auto;
}

.item_third_dis{
    width:261px;
    height:280px;
    border-radius:5px;
    border:1px solid #d0d1d1;
    text-align:center;
    float:left;
    margin-top:40px;
    margin-right:45px;
}
.item_third_dis.item_third_dis_not4n{
    margin-right:0px;
}
.item_third_dis img{
    margin:40px 0  30px 0;
}
.third_dis_title{
    color:#3f3f3f;
    font-size:24px;
    margin-bottom:32px;
    position: relative;
}
.third_dis_title:before{
    display:inline-block;
    position: absolute;
    top: 42px;
    left: 98px;
    content: "";
    width: 62px;
    height: 0px;
    border: 1px solid #a8a7a7;
}
.third_dis_text{
    font-size:14px;
    color:#777;
    width:215px;
    margin:0 auto;
}
.third_dis_last{
    margin-top:80px !important;
    margin-bottom:15px !important;
}
.third_dis_more{
    font-size:24px;
    color:#3f3f3f;
}

.item_fourth_dis{
    float:left;
    width:180px;
    height:82px;
    /*line-height:82px;*/
    text-align:center;
    position:relative;
    margin-left:16px;
    margin-top:50px;
    margin-right:50px;
}
.item_fourth_dis.item_fourth_dis_not5n{
    margin-right:0px;
}
.item_fourth_dis .flow_img_top{
    position:absolute;
    top:0px;
    left: -8px;
}
.item_fourth_dis p{
    font-size:18px;
    z-index:5;
    width:165px;
    color:#fff;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}
.dis_flow_text{
    font-size:14px !important;
}
.item_fourth_dis  .flow_img_bottom{
    position:absolute;
    top:0px;
    right:8px;
}

.item_fifth_dis{
    margin:60px 0px;
    width:225px;
    height:128px;
    line-height:128px;
    float:left;
    border-radius:10px;
    /*background:url(../images/e-fresh.png) no-repeat;
    background-position: 0px 0px;
	background-size: 100% 100%;*/
    text-align:center;
    margin-top: 25px;
    margin-right:90px;
    position:relative;
    overflow:hidden;
}
.item_fifth_dis .item_fifth_dis_bg{
    width:225px;
    height:128px;
    border-radius:10px;
    position:absolute;
    top:0;
    left:0;
    z-index:5;
}
.item_fifth_dis.item_fifth_dis_not4n{
    margin-right:0px;
}
.item_fifth_dis .mask{
    width:225px;
    height:128px;
    border-radius:10px;
    position:absolute;
    top:0;
    left:0;
    z-index:6;
    background:#000;
    filter:alpha(opacity=50);  
    -moz-opacity:0.5;  
    -khtml-opacity: 0.5; 
    opacity: 0.5;
}
.item_fifth_dis span{
    font-size:28px;
    color:#fff;
    position:relative;
    z-index:7;
}

/*ÓªÏúÐÍÄ£¿é*/
.item_second_mar{
    width:324px;
    height:400px;
    border-radius:10px;
    float:left;
    text-align:center;
    color:#fff;
    background:#76a0ff;
    background: -moz-linear-gradient(top, #76a0ff 0%, #96b6ff 100%); 
    background: -webkit-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: -o-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: -ms-linear-gradient(top, #76a0ff 0%,#96b6ff 100%); 
    background: linear-gradient(top, #76a0ff 0%,#96b6ff 100%);
    margin-right:110px;
}
.item_second_mar.item_second_mar_lastChild{
    margin-right:0px;
}
.item_second_mar img{
    margin-top:90px !important;
    margin-bottom:50px !important;
}
.item_second_mar p{
    font-size:24px !important;
}

.item_collage_mar{
    width:224px;
    height:238px;
    border-radius:5px;
    border:1px solid #d0d1d1;
    text-align:center;
    float:left;
    margin-top:20px;
    margin-right:16px;
}
.item_collage_mar.item_collage_mar_not5n{
    margin-right:0px;
}
.item_collage_mar img{
    margin:40px 0;
}
.item_collage_mar p{
    color:#3f3f3f;
    font-size:24px;
    position: relative;
}
.item_collage_mar p:before{
    display:inline-block;
    position: absolute;
    top: 42px;
    left: 78px;
    content: "";
    width: 62px;
    height: 0px;
    border: 1px solid #a8a7a7;
}

.item_fourth_mar{
    width:33%;
    float:left;
    text-align:center;
}
.fourth_mar_title{
    font-size:18px;
    margin:40px 0px 30px 0px;
}
.item_fourth_mar  p.fourth_mar_p{
    font-size:16px;
    color:#666;
    line-height:22px;
    width:328px;
    margin:0 auto;
}
.item_fourth_mar>div.have-border{
    width:186px;
    height:186px;
    border-radius:50%;
    border:4px solid #51b8ff;
    overflow: hidden;
    margin:0 auto;
}



.collage_mar_more img{
    margin:60px 0px 20px 0px !important;
}
.collage_mar_more p:before{
    display:none !important;
}

.more_mar_program{
    font-size:30px;
    color:#3f3f3f;
    margin-bottom:50px;
}
.item_mar_program{
    width:270px;
    height:200px;
    text-align:center;
    float:left;
    border:1px solid #dfdfde;
    margin-top:30px;
    margin-right:150px;
}
.item_mar_program.item_mar_program_not3n{
    margin-right:0px;
}
.item_mar_program  div{
    height:150px;
    line-height:150px;
}
.item_mar_program  div img{
    display:inline-block;
    vertical-align:middle;
}
.item_mar_program p{
    font-size:16px;
    color:#3f3f3f;
}

/*Ð¡³ÌÐò¶¨ÖÆ¿ª·¢Ò³Ãæ*/
.custom_item{
    width:359px;
     margin-right:20px;
}
.custom_item.nth-child2n{
    margin-right:0px;
    position:relative;
    top:80px;
    left:0px;
}
.custom_item div.nth-child2n{
    width:240px !important;
}